﻿@charset "gb2312";
body{ width:100%; background-position:top; height:100%; margin:0 ; padding:0; font-size:12px; font-family:"新宋体",Arial, Tahoma;color:#2d2d2d;  position:relative; margin:0 auto;}

/*Format*/
div,p,span,a,table,tr,td,input,img,form,h1,h2,h3,h4,h5,h6{margin:0; padding:0;}
ul,li,ol{margin:0; padding:0; list-style-type:none;}
img{border:none;}
div{position:relative;} 

h1{width:100%; height:40px; text-indent:10px;font-family:"\5FAE\8F6F\96C5\9ED1",微软雅黑,"Microsoft Yahei",雅黑\9,Arial;font-size:14px; line-height:40px; font-weight:bold;color:#991d00; z-index:9999; text-align:left; }
h1 a:link,h1 a:visited, h1 a:active{color:#991d00;}
h1 a:hover{text-decoration:none;}

/*Link*/
a:link {color:#033266; text-decoration:none;}   /* 未访问的链接 */
a:visited{color:#033266; text-decoration:none;}   /* 已访问的链接 */
a:hover {color:#ba2636; text-decoration:underline;}  /* 当有鼠标悬停在链接上 */
a:active{color:#033266; text-decoration:none;}  /* 被选择的链接 */

/*top*/
.topnav{ width:1100px; height:43px; margin:auto; font-size:12px;font-weight:normal;line-height:43px;}
.topnav h2{ float:left;width:450px;font-size:12px;font-weight:normal;font-family: "新宋体";}
.topnav .weather{ position:absolute; right:0px; z-index:999;height:25px;width:300px;font-weight:normal; top:11px;text-align:right; overflow:hidden;}
.topnav .dl{width:76px; height:24px; position:absolute; right:0;top:10px; line-height:24px;}
.topbanner{ width:1100px; height:185px; margin:auto;}
/*nav*/
.nav{ width:910px; height:81px; background: url(../../images/2014kmedu/navbg.jpg) no-repeat;padding-left:187px; padding-top:11px; font-size:12px; position:relative;}
.nav .new{ width:23px; height:11px; background:url(../../images/2014kmedu/new.gif) no-repeat; position:absolute; top:60px;left:460px;}
.nav .hot{ width:23px; height:14px; background:url(../../images/2014kmedu/hot.png) no-repeat; position:absolute; top:30px;right:23px;}
.nav h2{ width:30px; height:70px; position:absolute; left:23px; top:5px;}
.nav h2 a{cursor:hand}
.nav h3{ width:70px; height:20px; position:absolute; left:100px; top:8px; color:#0054a6;font-weight:normal; text-align:center; line-height:20px;font-size:12px;}
.nav h4{width:70px; height:20px; position:absolute; left:100px; top:32px; color:#0054a6;font-weight:normal; text-align:center; line-height:20px;font-size:12px; }
.nav h5{width:70px; height:20px; position:absolute; left:100px; top:56px; color:#0054a6;font-weight:normal; text-align:center; line-height:20px;font-size:12px; }
.nav li{ float:left; width:80px; height:25px;color:#FFF;}
.nav li a{ color:#FFF;}
.nav li a:hover{ color:#FF0; text-decoration:none;}

/*right*/
.righttext{border:1px solid #d0d0d0; background:url(../../images/2014kmedu/rightbg.gif) repeat-x;}
.righttext ul{padding:10px;padding-right: 0;}
.righttext li{height:30px;line-height:30px; background:url(../../images/2014kmedu/dot.gif) left center no-repeat; text-indent:15px; position:relative;}
.righttext li span{color:#999; width: 85px; text-align:right;position: absolute;right:7px; top:0;}
/*foot*/
.foot{ width:100%; height:192px; background:url(../../images/2014kmedu/footbg.gif) top repeat-x;}
.foot .footer{ width:610px; height:120px;padding-left:110px;margin:auto; padding-top:60px; position:relative;}
.foot .footer p{ line-height:24px; font-size:12px;}
.foot .footer .dzjg{width:85px; height:69px; position:absolute; top:60px; left: -10px;}
.foot .footer .dzjg img{width:85px; height:69px; }
.foot .footer .ga{width:84px; height:60px; position:absolute; top:70px; left: 550px;}
.foot .footer .ga img{width:84px; height:60px; }